Доступен новый эксплойт для iOS 13.7?

Apple довольно часто выпускает системные обновления для iPhone и iPad, так что и новости о новых эксплойтах появляются чаще, чем раньше.

iPhone-Matrix-Code-Exploit-768×485

В прошлом месяце хакер @08Tc3wBB похвастался эксплойтом для iOS 13.6.1. Теперь же этот хакер утверждает, что версия iOS 13.7 тоже уязвима.

Да, его твит неоднозначный, и его можно интерпретировать по-разному. Однако хакер использовал хэштег джейлбрейк, так что возможно, что его недавний эксплойт поддерживает и текущую версию iOS.

59ECFE6E-D25A-4C35-A220-4E1382C1BE78-745×310

Ранее хакер обещал выпустить свой эксплойт «в подходящее время». Непонятно, когда это время настанет, и действительно ли можно создать джейлбрейк на основе этого эксплойта. Поскольку это эксплойт для iOS 13, вероятнее всего, что инструменты Odyssey и unc0ver просто начнут поддерживать новые версии системы. Вряд ли под эксплойт создадут отдельный джейлбрейк-инструмент.

Джейлбрейк-инструменты Odyssey и unc0ver поддерживают версии до iOS 13.5. Джейлбрейк checkra1n поддерживает iOS 13.6.1 и iOS 13.7, но только на моделях iPhone 5s – iPhone X. Новый эксплойт будет системным, так что поддерживаться будут все устройства. Однако Apple сможет исправить уязвимость системным обновлением.

Посмотрим, к чему приведут заявления хакера. Было бы отлично иметь джейлбрейк iOS 13.6-13.7. К тому же, недавно Apple перестала подписывать iOS 13.6.1, так что сделать откат с iOS 13.7 больше нельзя.

Мы как всегда рекомендуем оставаться на максимально низкой версии системы, поскольку старые версии проще поддаются взлому, чем новые. Если у вас уже стоит джейлбрейк, ничего делать не нужно.

Оцените пост
[всего: 1 рейтинг: 5]

Добавить комментарий